| Irrlicht 3D Engine |

Public Attributes
irr::ITimer::RealTimeDate Struct Reference

`#include <ITimer.h>`

List of all members.

## Public Attributes

- u32 Day
- u32 Hour
- bool IsDST
- u32 Minute
- u32 Month
- u32 Second
- EWeekday Weekday
- s32 Year
- u32 Yearday

## Detailed Description

Definition at line 35 of file ITimer.h.

## Member Data Documentation

u32 irr::ITimer::RealTimeDate::Day

Definition at line 48 of file ITimer.h.

u32 irr::ITimer::RealTimeDate::Hour

Definition at line 38 of file ITimer.h.

bool irr::ITimer::RealTimeDate::IsDST

Definition at line 54 of file ITimer.h.

u32 irr::ITimer::RealTimeDate::Minute

Definition at line 40 of file ITimer.h.

u32 irr::ITimer::RealTimeDate::Month

Definition at line 46 of file ITimer.h.

u32 irr::ITimer::RealTimeDate::Second

Definition at line 42 of file ITimer.h.

EWeekday irr::ITimer::RealTimeDate::Weekday

Definition at line 50 of file ITimer.h.

s32 irr::ITimer::RealTimeDate::Year

Definition at line 44 of file ITimer.h.

u32 irr::ITimer::RealTimeDate::Yearday

Definition at line 52 of file ITimer.h.

The documentation for this struct was generated from the following file:

- ITimer.h